/* 
Created: Sep 10, 2012, 1:10:36 PM
Author: Todd Hossack 
Last updated: 2013-07-11
*/

/* -------- Base navigation styles -------- */
.nav {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: inherit;
	text-align: left;
	font-size: .9em;
	background: rgba(0,0,0,.2);

}

/* IE < 9 */
.yep-no-rgba .nav {
	background: repeat url("../images/shims/opacity-black-20.png");
}

.typography .nav h5 {
	margin: 0;
	padding: 0;
	background-color: rgb(70,122,63);
	background-image: url('../images/shims/grad-white-alpha30.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-bottom: 1px solid #98a57f;
}

.typography .nav h5 a {
	display: block;
	padding: 10px;
	color: #fff;
}

.typography .nav ul {
	margin: 0;
	padding: 0;
}

.typography .nav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.typography .nav li {
	position: relative;
	margin: 1px 0 0 0;
	padding: 0;
	list-style-type: none;
	vertical-align: middle;
	zoom: 1;
}

.typography .nav li a {
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	background-image: url("../images/nav/subnav-arrow.png");
	background-position: 10px center;
	background-repeat: no-repeat;
}

.typography .nav li a,
.typography .nav li a:visited {
	color: rgb(238,238,238);
	border-top: 1px solid rgba(255,255,255,.0);
	border-bottom: 1px solid rgba(255,255,255,.0);
}

.typography .nav li a:hover,
.typography .nav li a:active {
	color: rgb(255,255,255);
	background-color: rgba(0,0,0,.1);
}

.typography .nav li a.current {
	color: rgb(255,255,255);
	background-color: rgba(0,0,0,.15);
	border-top: 1px solid rgba(255,255,255,.3);
	border-bottom: 1px solid rgba(255,255,255,.3);
}

.typography .nav li a.current:hover,
.typography .nav li a.current:active {
	color: rgb(255,255,255);
	background-color: rgba(0,0,0,.15);
}

/* IE < 9 */
.yep-no-rgba .nav li a:hover,
.yep-no-rgba .nav li a:active {
	text-decoration: underline;
}

.nav .menuToggle {
	position: absolute;
	top: 2px;
	left: 5px;
	display: block;
	width: 15px;
	height: 15px;
	margin: 0;
	padding: 0;
	line-height: 15px;
	font-size: 1em;
	text-align: center;
	font-weight: bold;
	border: 1px solid rgb(204,204,204);
	border: 2px solid rgba(255,255,255,.3);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 15px;
}

.nav .menuToggle:hover,
.nav .menuToggle:active { 
	cursor: pointer;
}

/* Level 1 */
.nav ul.nav-lev1 {
	margin: 0;
	padding: 0;
}

.nav ul.nav-lev1 li {
	margin: 0;
	padding: 0;
	font-size: 15px;
}

.nav ul.nav-lev1 > li > a {
	padding: 8px 10px 8px 25px;
}

/* Level 2 */
.nav ul.nav-lev2 {
	padding: 0;
}

/* IE < 9 */
.yep-no-rgba .nav ul.nav-lev2 {
	background: repeat url("../images/shims/opacity-white-06.png");
}


.nav ul.nav-lev2 li {
	margin: 0;
	font-size: 14px;
}

.nav ul.nav-lev2 li a {
	padding-left: 35px;
}

/* Level 3 */
.nav ul.nav-lev3 {}

.nav ul.nav-lev3 li {
	margin: 0;
}

.nav ul.nav-lev3 li a {
	padding-left: 45px;
}
.nav ul.nav-lev3 li.section {
	
}
.nav ul.nav-lev3 .menuToggle {
	left: 20px;
}

/* Level 4 */
.nav ul.nav-lev4 li a {
	padding-left: 60px;
}

/* ---- Horizontal Navigation ---- */
.nav.horizontal {
	white-space: nowrap;
}

.nav.horizontal li {
	display: inline-block;
	margin: 0 1px 0 0;
	text-align: center;
}

.ie7 .nav.horizontal li { display: inline; }

/* ---- Vertical Navigation ---- */
.nav.vertical {}

.nav.vertical li {
	margin: 1px 0 0 0;
}

/* -------- Specific navigation styles -------- */
#DashBoardNav {
	margin: 0 0 15px 0;
}

#DashBoardNav h5 a:hover,
#DashBoardNav h5 a:active {
	text-decoration: none;
}
.typography p.subNavNote {
	margin: 5px 0 15px 0;
	padding: 10px 15px;
	line-height: 1.2;
	font-size: .9em;
	background-color: rgba(0,0,0,.1);
	border: 1px solid rgba(255,255,255,.3);
}

.yep-no-rgba .typography p.subNavNote {
	background: transparent repeat url("../images/shims/opacity-black-10.png");
}

.typography .subNavButtons {
	text-align: center;
}
.typography .subNavButtons .actionbutton,
.typography .subNavButtons .linkbutton {
	width: 11em;
	margin: 10px 0 0 0;
}
